/*
Theme Name: Tannua
Theme URI: https://tannua.com/
Template: hello-elementor
Author: Tannua Team
Author URI: https://tannua.com/
Description: Tema a medida del diseño web
Version: 1
Updated: 2023-06-20 11:21:05
*/
:root {
	--green-color: #2b9348;
	--lime-green-color: #9bc01b;
	--green-light-color: #93ae08;
	--blue-color: #1d66ae;
	--blue-light-color: #59aadd;
	--gray-color: #f4f6f4;
	--font-color: #475b63;
	--black-color: #202030;
	--blue-soft-color: #f3fdfd;
	--full-container: 1140px;
	--card-shadow: drop-shadow(0 8px 18px #206aba08);
	--primary-color: #d42e12;
	--secondary-color: #000000;
	--accent-color: #9a6a4f;
	--white: #fff;
	--custom-border-radius: 10px;
	--custom-box-shadow: 10px 10px 22px 0 rgba(0, 0, 0, 0.16);
	--btn-box-shadow: 2px 2px 8px 0px rgba(0, 0, 0, 0.28);
	--arrow-swiper-shadow: drop-shadow(2px 2px 16px rgba(0, 0, 0, 0.12));
	--horizontal-card-shadow: 0 4px 38px rgba(0, 0, 0, 0.12);
	--drop-shadows: 0px 25px 130px rgba(128, 128, 128, 0.2);
	--primary-font: "Raleway", sans-serif;
    --bg--green-gradient: linear-gradient(180deg, #2B9348 0%, #217037 133%);
	--background-text-principal: -webkit-linear-gradient(45deg , #9BC01B 40%, #006414 87%);
	--bacgrkound-text-bold-principal: -webkit-linear-gradient(45deg, #9BC01B, #006414 25%);
	--background-tittle-banner-principal: -webkit-linear-gradient(0deg, #9BC01B, #006414 70%);
	
}
/* FONT GLOBAL */
html, body, form, fieldset, table, tr, td, img {
	margin: 0;
	padding: 0;
	font-family: var(--primary-font);
	font-feature-settings: "lnum";
}
input, button, select, textarea, optgroup, option {
	font-family: inherit;
	font-size: inherit;
	font-style: inherit;
	font-weight: inherit;
}
.page-id-9 .header-prados{
	z-index: 1;
}
/* END FONT GLOBAL */
/* GLOBAL */
b, strong {
	font-weight: 700;
}
.bg-soft-blue {
	background-color: var(--blue-soft-color);
}
.bg-lime-green {
	background-color: var(--lime-green-color);
}
.bg-white {
	background-color: var(--white);
}
.font-medium {
	font-weight: 500;
}
.font-semibold {
	font-weight: 600;
}
.font-semibold-title {
	font-weight: 600;
	position: relative;
	background: var(--bacgrkound-text-bold-principal);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
.font-bold {
	font-weight: 700;
}
.font-bold-title{
	font-weight: 700;
	position: relative;
	background: var(--bacgrkound-text-bold-principal);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
.font-extrabold {
	font-weight: 800 !important;
}
.text-blue {
/* 	color: var(--blue-color); */
	background: var(--background-tittle-banner-principal);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
.text-lime-green {
	color: var(--lime-green-color) !important;
}
.text-green{
	color: var(--green-color);
}
.text-white {
	color: var(--white);
}
.title-section h2, .title {
	color: var(--green-color);
	font-family: Raleway;
	font-size: 34px;
	font-weight: 400;
	line-height: 39.92px;
	margin: 0;
	
}
.color-deg h2{
	background: var(--background-text-principal);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
.text-section p, .text-content {
	color: var(--font-color);
	font-family: Raleway;
	font-size: 18px;
	font-weight: 300;
	line-height: 28px;
	margin: 0;
}
.btn__main {
	background: var(--bg--green-gradient) !important;
	color: var(--white) !important;
	font-size: 16px;
	font-weight: 700;
	line-height: 18.78px;
	padding: 15px 20px 15px 25px;
	border-radius: 30px;
}
.btn__main:hover {
	background-color: var(--green-color) !important;
	color: #C3F73A !important;
	cursor: pointer;
}
.btn__main::after {
	content: "";
    background: url(/wp-content/uploads/2024/05/arrow-two.svg) no-repeat center / contain;
    width: 14px;
    height: 12px;
    display: inline-block;
    margin-left: 10px;
}
.btn__main:hover::after {
	background: url(/wp-content/uploads/2024/07/chevron-green-1.svg) no-repeat center / contain;
}
.btn__prados a {
	padding: 15px 52px !important;
	border-radius: 50px !important;
	position: relative;
}
.btn__prados--blue a {
	background: linear-gradient(45deg, #59aadd, #1d66ae 80%);
	font-size: 16px;
	font-weight: 700;
	line-height: normal;
}
.btn__prados--green a {
	background: var(--bg--green-gradient);
	font-size: 16px;
	font-weight: 700;
	line-height: normal;
}
/* ELEMENTOR GALLERY SWIPER */ 
.elementor-swiper-button-prev, .elementor-swiper-button-next{
	background: white;
    height: 64px;
    width: 64px;
    border-radius: 50%;
    padding: 0;
    margin: 0;
    position: absolute;
	filter: drop-shadow(0px 8px 18px rgba(32, 106, 186, 0.10));
	display: flex !important;
    justify-content: center;
    align-items: center;
}
.swiper-pagination-bullet {
    width: 40px !important;
    height: 2px !important;
    border-radius: 10px !important;
}
.swiper-pagination-bullet-active {
    background: var(--green-color) !important;
}
/* **** */
.btn__prados--blue a::after, .btn__prados--green a::after {
	content: "";
	background: url(/wp-content/uploads/2024/05/double-arrow.svg) no-repeat center/contain;
	height: 12px;
	width: 16px;
	position: absolute;
	top: 50%;
	right: 20px;
	transform: translateY(-50%);
}
.btn__prados--green a:hover::after {
	background: url(/wp-content/uploads/2024/07/chevron-green-1.svg) no-repeat center / contain;
}
.btn__prados--green a:hover {
	background-color: var(--green-color) !important;
	color: #C3F73A !important;
}
.curve{
	position: absolute;
    right: 0;
    top: 20px;
}
.box-shadow {
	filter: drop-shadow(0 8px 18px #206aba14);
}
.absolute {
	position: absolute !important;
}
.bottom-20 {
	bottom: 20px;
}
.bottom-0 {
	bottom: 0px;
}
.slick-arrow {
	height: 64px !important;
	width: 64px !important;
	background-color: var(--white) !important;
	filter: drop-shadow(0 8px 18px #206aba14);
	border-radius: 50%;
	border: none;
}
.slick-arrow::after {
	content: "";
	background: url(/wp-content/uploads/2024/06/arrow-left-black.svg) no-repeat center/contain;
	height: 12px;
	width: 16px;
	position: absolute;
	top: 50%;
	transform: translateY(-50%) translateX(-50%);
	left: 50%;
}
.slick-arrow svg {
	display: none !important;
}
.jet-slick-dots li {
	background-color: rgb(130 142 166 / 30%) !important;
	width: 40px !important;
	height: 2px !important;
	border-radius: inherit !important;
}
.jet-slick-dots .slick-active {
	background-color: var(--green-color) !important;
}
.flex {
	display: flex;
}
.flex-col {
	flex-direction: column;
}
.btn__wsp {
	position: fixed !important;
	right: 38px;
	bottom: 38px;
	z-index: 99;
}
.btn__wsp::hover {
	cursor: pointer;
}
.hidden {
	display: none;
}
.overflow-hidden {
	overflow: hidden;
}
.no-scroll {
	overflow: hidden;
}
.no-scroll::after {
	content: "";
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.5);
	z-index: 2;
}
/* END GLOBAL */
/* PALMS */
.palm-1 {
	position: absolute !important;
	left: 0;
}
.palm-2 {
	position: absolute !important;
	left: 0;
	bottom: -130px;
}
.palm-3 {
	position: absolute !important;
	right: 0;
	bottom: -130px;
}
.birds {
	position: absolute !important;
	right: 35px;
}
/* END PALMS */
.banner__info {
	background: #00000010;
	backdrop-filter: blur(5px);
}
.banner__slider {
	margin-top: -130px !important;
	position: relative !important;
}
.btn-down {
	position: absolute !important;
	z-index: 1;
	left: 50%;
	transform: translateX(-50%);
	width: 64px;
	height: 64px;
	display: flex;
	justify-content: center !important;
	align-items: center !important;
	bottom: -32px;
}
.btn-down a {
	width: 64px;
	border-radius: 50%;
	aspect-ratio: 1;
	display: flex;
	justify-content: center;
	align-items: center;
}
.btn-down .elementor-button-icon {
	margin: 0 !important;
}
.menu-list {
	display: flex !important;
	flex-direction: row !important;
	align-items: center !important;
	justify-content: flex-end !important;
}
/* END HEADER  */
/* FOOTER */
.footer {
	padding-top: 170px !important;
}
.footer__copy {
	border-top: 1px dashed #ffffff50;
	margin-top: 50px !important;
}
.footer__social, .footer__projects {
	border-right: 1px dashed #ffffff50;
}
.footer__social {
	padding: 0 34px 0 0 !important;
}
.footer__social .elementor-icon-list-text {
	color: var(--white);
	font-family: var(--primary-font);
	font-size: 15px;
	font-weight: 700;
	line-height: 24px;
	text-align: left;
}
.footer__social .elementor-icon-list-item {
	margin-bottom: 24px !important;
}
.footer__social .elementor-social-icon {
	background-color: transparent !important;
	width: 32px !important;
	height: 32px !important;
}
.footer__social .elementor-social-icons-wrapper {
	display: flex !important;
	justify-content: flex-start !important;
	gap: 20px !important;
}
.footer__projects {
	padding: 0 34px !important;
}
.footer__projects .btn--square a {
	background-color: transparent;
	border: 1px solid var(--white);
	border-radius: 50px !important;
	padding: 17px 20px;
	width: 100%;
	text-align: left;
	position: relative;
}
.footer__projects .btn--square a::after {
	content: "";
	background: url(/wp-content/uploads/2024/05/arrow-narrow-right-white.svg) no-repeat center/contain;
	height: 24px;
	width: 24px;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 20px;
}
.footer__pages {
	padding: 0 0 0 34px !important;
}
.footer__pages .elementor-icon-list-item a {
	color: var(--white) !important;
	padding: 20px 0 !important;
	font-family: var(--primary-font);
	font-size: 14px;
	font-weight: 400;
	line-height: 16.44px;
	text-align: left;
	position: relative;
}
.footer__pages .elementor-icon-list-item a::after {
	content: "";
	background: url(/wp-content/uploads/2024/05/double-arrow.svg) no-repeat center/contain;
	width: 12px;
	height: 10px;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 6px;
}
/* END FOOTER */
/* FORM */
.card-form {
	right: 37px;
	top: 536px
}
.form-container {
	border-radius: 12px !important;
	background-color: var(--white);
	filter: drop-shadow(0px 15px 30px #0000001a);
	padding: 40px 30px 60px !important;
	width: 440px !important;
}
.form-prados :where(input, select) {
	border: 0.5px solid var(--blue-color) !important;
}
.form-prados select {
	color: var(--blue-color) !important;
	font-family: Maven Pro !important;
	font-size: 14px !important;
	font-weight: 600 !important;
	line-height: 16.45px;
}
.form-prados .elementor-select-wrapper::after {
	content: "";
	background: url(/wp-content/uploads/2024/05/select-icon.svg) no-repeat center/contain;
	aspect-ratio: 1;
	width: 18px;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 10px;
}
.form-prados .elementor-field-group {
	position: relative;
}
.form-prados .elementor-field-label {
	background: var(--white);
	position: absolute;
	top: 50%;
	left: 23px;
	transform: translateY(-50%);
	color: var(--blue-color);
	transition: all 0.3s;
	pointer-events: none;
	font-family: Maven Pro !important;
	font-size: 14px;
	font-weight: 600;
	line-height: 16.45px;
}
.form-prados .select-caret-down-wrapper {
	display: none;
}
.form-prados .elementor-field-group-terms {
	margin-top: 35px;
}
.form-prados button {
	filter: drop-shadow(0px 9px 12px #2547202e);
	padding-block: 15px !important;
}
label[for="form-field-documento"] {
	font-size: 0.7rem !important;
	transform: translateY(-160%) !important;
	z-index: 1;
}
label[for="form-field-policy"], label[for="form-field-terms"] {
	font-family: Maven Pro !important;
	font-size: 12px;
	font-weight: 400 !important;
	line-height: 14.1px;
}
.elementor-field-type-acceptance span, .elementor-field-group-policy span {
	display: flex;
	align-items: center;
	gap: 10px;
}
.form-prados input {
	font-family: Maven Pro !important;
	font-size: 14px;
	font-weight: 600 !important;
	line-height: 16.45px;
	text-align: left;
	color: var(--blue-color) !important;
}
/* END FORM */
/* TESTIMONIALS */
.card-testimonial__container .jet-listing-grid__item {
	padding: 50px 10px 10px !important;
}
.card-testimonial__container .prev-arrow {
	left: -30px !important;
}
.card-testimonial__container .prev-arrow::after {
	transform: translateY(-50%) translateX(-50%) scale(-1) !important;
}
.card-testimonial__container .next-arrow {
	right: -30px !important;
}
.card-testimonial__container .next-arrow::after {
	transform: translateY(-50%) translateX(-50%) scale(-1) !important;
}
.card__testimonial {
	background-color: var(--white);
	border-radius: 12px !important;
	padding: 62px 38px 33px !important;
	position: relative;
	filter: var(--card-shadow);
}
.card__testimonial .testimonial__img {
	position: absolute;
	top: -42.5px;
	left: 50%;
	transform: translateX(-50%);
}
.card__testimonial .testimonial__img img {
	aspect-ratio: 1;
	width: 85px;
	object-fit: cover;
	border-radius: 50% !important;
}
.card__testimonial .testimonial__text span {
	color: var(--font-color);
	font-size: 16px;
	line-height: 22px;
	font-weight: 400;
	text-align: center !important;
}
.card__testimonial .testimonial__author span {
	color: var(--font-color);
	font-size: 16px;
	line-height: 22px;
	font-weight: 700;
	text-align: center !important;
}
/* END TESTIMONIALS */
/* MEDIA */
.media__testimonials {
	width: 50% !important;
}
.media__img {
	width: 45% !important;
}
.card-media__img img {
	aspect-ratio: 1.25;
	width: 335px;
	object-fit: contain;
}
.card-media__img .jet-listing-dynamic-image {
	border-radius: 10px;
	background-color: var(--white);
	padding: 20px;
	filter: drop-shadow(0 0 14px #206aba1a);
	justify-content: center !important;
	width: fit-content;
}
.media-box-container {
	background-color: var(--white);
	border-radius: 20px !important;
	padding: 64px 96px 34px 116px !important;
}
.media-box-container .slick-slide {
	padding: 0 !important;
}
.media-box-container .jet-slick-dots {
	position: relative;
	margin: 0 !important;
	left: -20px;
}
.media-box-container .next-arrow {
	right: -115px !important;
	transform: translateY(-50%) scaleX(-1) !important;
}
.media-box-container .prev-arrow {
	left: -136px !important;
	transform: translateY(-50%) !important;
}
.media-section {
	position: relative !important;
}
.media-section:before, .media-section:after {
	content: "" !important;
	height: 40px !important;
	background: #f3fdfd;
	width: calc(100% + 100px) !important;
	left: 50% !important;
	transform: translateX(-50%);
	position: absolute !important;
}
.media-section::after {
	border-bottom-left-radius: 100% 100px !important;
	border-bottom-right-radius: 100% 100px !important;
}
.media-section:before {
	bottom: 0;
	top: inherit !important;
	border-top-left-radius: 100% 100px !important;
	border-top-right-radius: 100% 100px !important;
}
/* END MEDIA */
/* LOCATION */
.location__btn {
	width: fit-content;
}
.ideal-location {
	position: absolute !important;
	bottom: 0;
}
.flamingo {
	position: absolute !important;
	left: 0;
	bottom: 0;
}
.location__btn .jet-listing-dynamic-link__link {
	background-color: var(--white);
	border-radius: 50px;
	border: 1px solid #8499B1;
	padding: 15px 25px;
	width: fit-content;
}
.location__btn .jet-listing-dynamic-link__label {
	color: var(--font-color);
	font-family: Raleway;
	font-size: 14px;
	font-weight: 400;
	line-height: 16px;
	text-align: center;
	width: 60%;
}
.location-btn__container .e-con-inner {
	justify-content: flex-start !important;
}
.card-location {
	background-color: var(--white);
	display: flex;
	justify-content: center;
	padding: 20px 30px 25px;
	border-radius: 20px;
	flex-direction: column;
	align-items: center;
	width: 250px;
	font-family: Raleway;
	font-size: 14px;
	font-weight: 400;
	line-height: 20px;
	text-align: center;
	gap: 10px;
	position: relative;
}
.card-location::after {
	content: "";
	width: 0;
	height: 0;
	border-left: 15px solid transparent;
	border-right: 15px solid transparent;
	border-bottom: 15px solid var(--white);
	position: absolute;
	top: -10px;
	border-radius: 15px;
}
.card-location img {
	width: 35px;
	aspect-ratio: 1;
	object-fit: contain;
}
.arrow-green-right {
	right: 0;
	top: 30px;
}
/* END LOCATION */
/* SUPPORT */
.support-container .jet-listing-dynamic-repeater__item {
	display: flex;
	align-items: center;
	gap: 30px;
	width: 45%;
}
.support-container .jet-listing-dynamic-repeater__items {
	display: flex;
	flex-wrap: wrap;
	justify-content: center !important;
	gap: 30px;
}
.support__img {
	background: var(--green-color);
	padding: 20px;
	border-radius: 20px !important;
	height: 130px !important;
	aspect-ratio: 0.8;
	object-fit: contain;
}
/* SUPPORT */
/* EXPERIENCE */
.bird {
	position: absolute !important;
	right: 0;
	bottom: 0;
}
.experience-arrow {
	display: none;
}
.experience-container .e-con-inner {
	gap: 115px !important;
}
.experience__label-img {
	position: absolute !important;
	top: 25px;
	left: 25px;
	width: 50%;
}
.experience__label-img span {
	color: var(--white);
	font-family: Raleway;
	font-size: 24px;
	font-weight: 400;
	line-height: 32px;
	filter: drop-shadow(0 4px 4px #00000025);
}
.play-container {
	width: fit-content;
	position: absolute !important;
	left: 33px;
	bottom: 23px;
    z-index: 1;
}
.btn-play {
	background-color: var(--white);
	border-radius: 50%;
	height: 64px;
	width: 64px;
	display: flex !important;
	align-items: center !important;
	justify-content: center !important;
	transition: 0.5s ease all;
	animation: pulse 2s infinite;
	border: none;
}
.btn-play:hover, .btn-play:focus {
	background: var(--white);
}
.btn-play--white {
	background-color: var(--white);
}
.btn-play--lime-green {
	background-color: #9bc01b90;
	animation: pulse 2s infinite;
}
.btn-play--lime-green-80 {
	background-color: #9bc01b80;
}
.btn__info a {
	color: var(--font-color) !important;
	font-family: var(--primary-font);
	font-size: 16px !important;
	font-weight: 700 !important;
	line-height: 18.78px;
	text-decoration: underline !important;
	position: relative;
	background: transparent;
	padding: 0 20px 0 0 !important;
}
.btn__info a::after {
	content: "";
	background: url(/wp-content/uploads/2024/07/chevron-gris.svg) no-repeat center/contain;
	width: 12px;
	height: 10px;
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
}
.experience__arrow {
	position: absolute;
	right: 0;
	bottom: 0;
}
@keyframes pulse {
	0% {
		transform: scale(0.95);
		box-shadow: 0 0 0 0 var(--lime-green-color);
	}
	70% {
		transform: scale(1);
		box-shadow: 0 0 0 10px rgba(51, 217, 178, 0);
	}
	100% {
		transform: scale(0.95);
		box-shadow: 0 0 0 0 rgba(51, 217, 178, 0);
	}
}
/* END EXPERIENCE */
button:focus {
	outline: none !important;
}
h1 {
	font-size: 40px !important;
	line-height: 70px !important;
	font-weight: 600;
}
h3, h4, h5, h6 {
	font-weight: 600 !important;
}
.menu-item:hover{
	background-color: rgb(255 255 255 / 50%);
	border-radius: 60px;
	filter: none !important;
}
.menu-item:hover a {
	text-shadow: none;
	color: #475B63 !important;
}
.container__section {
	padding: 60px 0;
}
.elementor-button.elementor-size, .elementor-button.elementor-size-, .elementor-button.elementor-size-sm {
	padding: 15px 38px;
	font-weight: bold;
	font-size: 16px;
	border-radius: 100px;
}
.elementor-button.elementor-size-md {
	padding: 13px 18px !important;
	border: 1px solid #50bbb8;
	border-radius: 100px !important;
	background-color: rgba(0, 0, 0, 0.4);
	color: #50bbb8;
	font-size: 14px !important;
	font-weight: bold;
}
.elementor-button.elementor-size-md .elementor-button-icon {
	font-size: 24px !important;
}
.elementor-button.elementor-size-md .elementor-button-content-wrapper {
	align-items: center;
	column-gap: 15px;
}
.cta__button .elementor-button.elementor-size-, .cta__button .elementor-button.elementor-size-sm {
	padding: 15px 38px;
	font-weight: bold;
	font-size: 16px;
	background-color: var(--e-global-color-accent);
	color: var(--e-global-color-primary) !important;
	border: none;
}
/* .elementor-icon-list-icon {
padding: 12px 8.5px 12px 12px;
border: 1px solid #fff;
border-radius: 100px;
} */
.progressbar {
	position: relative;
	height: 4px;
	background-color: transparent;
	border-bottom: 1px solid #fff;
}
.progressbar::before {
	content: "";
	position: absolute;
	top: 2px;
	left: 0;
	width: 0;
	height: 4px;
	background-color: var(--e-global-color-accent);
	animation: fillAnimation 20s infinite linear;
}
.progressbar.active::before {
	animation-play-state: running;
	/* Activar la animación cuando la clase active está presente */
}
.progressbar:not(.active)::before {
	animation: none;
	/* Detener la animación cuando la clase active no está presente */
}
@keyframes fillAnimation {
	0% {
		width: 0;
	}
	100% {
		width: 100%;
	}
}
.experience-container, .location-container, .media-section {
	overflow: hidden !important;
}
.scroll-down {
	position: absolute !important;
	width: 64px;
	height: 64px;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
}
.scroll-down img {
	width: 64px;
	height: 64px;
}
.banner-section:after, .banner-section:before {
	content: "";
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 100px;
	border-bottom-left-radius: 50% 100px;
	border-bottom-right-radius: 50% 100px;
}
.banner-section:before {
	background-color: #f3fdfd;
}
.banner-section:after {
	border-bottom-left-radius: 50% 100px;
	border-bottom-right-radius: 50% 100px;
}
.curva::before, .curva::after {
	content: "" !important;
	position: absolute !important;
	width: calc(100% + 150px) !important;
	height: 130px !important;
	z-index: 0;
	left: -100px !important;
	bottom: 0px !important;
}
.curva::before {
	border-top-left-radius: 50% 100px !important;
	border-top-right-radius: 50% 100px !important;
	background: linear-gradient(to right, #f0f8ff, #d0e8f2);
	top: initial !important;
	bottom: -15px !important;
	transform: rotate3d(1, 1, 1, -2deg);
}
.curva::after {
	height: 100px !important;
	border-top-left-radius: 50% 100px;
	border-top-right-radius: 50% 100px;
	background: #ffffff;
}
/* FORM */
/* form input,
form select {
height: 50px;
} */
form .iti {
	width: 100%;
}
form .iti .iti__selected-flag {
	background-color: #fff !important;
	border-radius: 8px;
}
/* TERMINOS */

form input[type="checkbox"]{
    position: absolute !important;
    opacity: 0 !important;
    z-index: 1;
	width: 20px;
	height: 20px;
}
form label.label-checkbox, form .elementor-field-type-acceptance label{
    width: 100% !important;
    padding: 3px 0 0 32px !important;
    font-size: 13px !important;
    display: block !important;
    position: relative !important;
    top: inherit !important;
	color: #000 !important;
	line-height: 1.3rem !important;
}
form a {
    color: var(--font-color);
    text-decoration: underline !important;
}
form label.label-checkbox:before {
    content: '' !important;
    position: absolute !important;
    border-radius: 5px !important;
    width: 20px !important;
    height: 20px !important;
    top: 1px !important;
    left: 1px !important;
    border: 1px solid var(--green-color);
}
form#form_referral label[for="form-field-terms"]:before, form .elementor-field-type-acceptance label:before {
	content: '' !important;
    position: absolute !important;
	width: 18px !important;
	height: 18px !important;
	left: 0px !important;
	border-radius: 4px !important;
	top: 1px !important;
	border: 1px solid var(--green-color);
}
form input[type="checkbox"]:checked + label.label-checkbox:before, form .elementor-field-type-acceptance input:checked+label:before, form#form_referral input[type="checkbox"]:checked + label[for="form-field-terms"]:before {
    border: none !important;
    background-image: url('/wp-content/uploads/2024/07/checkbox-prados.svg') !important;
    background-position: center ;
    background-size: 11px;
    background-repeat: no-repeat;
    background-color: var(--green-color) !important;
}
/* *** */
.productos__tabs {
	display: flex;
	justify-content: center;
}
.productos__tabs button {
	padding: 20px 75px;
	background-color: rgba(0, 0, 0, 0.4);
	border: none;
	color: #fff;
	font-weight: 700;
}
.productos__tabs button.active {
	background-color: var(--e-global-color-accent) !important;
	color: var(--e-global-color-primary) !important;
}
.productos__tabs button#terrenos_tab {
	border-radius: 40px 0px 0px 40px;
}
.productos__tabs button#departamento_tab {
	border-radius: 0px 40px 40px 0px;
}
.elementor-widget-n-accordion details[open] {
	background-color: rgba(80, 187, 184, 0.1);
}
.dep_active .elementor-widget-container {
	margin: 0px 33px 0px 0px !important;
}
@keyframes slideInLeft {
	0% {
		transform: translateX(100%);
		opacity: 0;
	}
	50% {
		opacity: 0.1;
	}
	100% {
		transform: translateX(0);
		opacity: 1;
	}
}
.slide-in-left {
	animation: slideInLeft 2s ease-in-out forwards;
}
#getIMGContainer {
	overflow: hidden;
}
summary.e-n-accordion-item-title {
	padding: 20px 10px !important;
}
details:not([open]) summary.e-n-accordion-item-title {
	border-bottom: 1px solid rgba(255, 255, 255, 0.5) !important;
}
.dialog-close-button svg {
	display: none;
}
.dialog-close-button {
	background: url("/wp-content/uploads/2024/07/close-img.svg") no-repeat;
	background-size: cover;
	background-position: center;
	width: 48px;
	aspect-ratio: 1/1;
	border-radius: 100px;
}
/* COOKIEBOT*/
/* .CookiebotWidget-main-logo, #CybotCookiebotDialogBodyContentTitle, .CybotCookiebotDialogBodyBottomWrapper, #CybotCookiebotDialogHeader{
	display: none !important;
} */
.CookiebotWidget-main-logo, .CybotCookiebotDialogBodyBottomWrapper, #CybotCookiebotDialogPoweredbyCybot, #CybotCookiebotDialogHeader, #CybotCookiebotDialogBodyContentTitle{
	display: none !important;
}
#CookiebotWidget .CookiebotWidget-body .CookiebotWidget-consents-list li.CookiebotWidget-approved svg{
	fill: #2B9348 !important;
}
#CybotCookiebotDialog[data-template=bottom] {
    top: 100%;
    transform: translate(-50%,-100%);
}
#CookiebotWidget .CookiebotWidget-consent-details button, #CybotCookiebotDialogBodyLevelButtonCustomize{
	color: #2B9348 !important;
}
#CookiebotWidget #CookiebotWidget-buttons #CookiebotWidget-btn-change{
	background-color: #2B9348 !important;
}
#CookiebotWidget #CookiebotWidget-buttons #CookiebotWidget-btn-withdraw, #CookiebotWidget #CookiebotWidget-buttons #CookiebotWidget-btn-change{
	border-color: #2B9348 !important;
}
#CybotCookiebotDialogBodyLevelButtonCustomize{
	order: -1 !important;
	border-color: transparent !important;
}
#CybotCookiebotDialogPoweredbyImage {
    max-height: 52px !important;
}
#CybotCookiebotDialog.CybotEdge .CybotCookiebotDialogContentWrapper{
/* 	max-width: 1255px !important; */
	padding: 0 15px;
}
#CybotCookiebotDialog.CybotEdge:not([lang=ta]):not([lang=bg]):not([lang=is]):not([lang=el]) #CybotCookiebotDialogTabContent{
	margin: 0 !important;
}
.CybotCookiebotDialogContentWrapper{
	display: flex !important;
	align-items: center !important;
}
@media screen and (min-width: 1280px){
	#CybotCookiebotDialog.CybotEdge .CybotCookiebotDialogContentWrapper {
		display: grid;
		grid-template-rows: 1fr 0fr;
		grid-template-columns: 0fr 1fr;
		gap: 0px;
		height: 100%;
	}
	#CybotCookiebotDialog.CybotEdge #CybotCookiebotDialogHeader{
		grid-row-start: 1;
		grid-column-start: 1;
		grid-row-end: 3;
		grid-column-end: 2;
		width: 150px !important;
	}
	#CybotCookiebotDialog.CybotEdge #CybotCookiebotDialogTabContent{
		grid-row-start: 1;
		grid-column-start: 2;
		grid-row-end: 2;
		grid-column-end: 3;
	}
	#CybotCookiebotDialog.CybotEdge #CybotCookiebotDialogFooter{
		grid-row-start: 2;
		grid-column-start: 2;
		grid-row-end: 3;
		grid-column-end: 3;

	}
	#CybotCookiebotDialog.CybotEdge #CybotCookiebotDialogBodyButtons{
		max-width: inherit !important;
		width: 100% !important;
	}
	#CybotCookiebotDialog.CybotEdge #CybotCookiebotDialogFooter #CybotCookiebotDialogBodyButtonsWrapper{
/* 		flex-direction: row !important; */
/* 		padding-top: 15px; */
	}
	#CybotCookiebotDialog.CybotEdge{
		padding: 25px 35px !important;
	}
	#CybotCookiebotDialogFooter #CybotCookiebotDialogBodyButtons .CybotCookiebotDialogBodyButton:not(:last-of-type), #CybotCookiebotDialogFooter .CybotCookiebotDialogBodyButton, #CybotCookiebotDialogFooter .CybotCookiebotDialogBodyButton:not(:first-of-type){
/* 		margin-bottom: 0.5em !important; */
        padding: 0.6em;
        font-size: 13px;
        width: 210px !important;
        border-radius: 8px !important;
	}
	#CybotCookiebotDialog #CybotCookiebotDialogBody .CybotCookiebotScrollContainer{
		padding: 0 !important;
	}
	#CybotCookiebotDialogFooter #CybotCookiebotDialogBodyButtonsWrapper{
/* 		justify-content: center !important; */
	}
	.CybotCookiebotDialogActive:not(.CybotEdge) #CybotCookiebotDialogHeader{
		display: none !important;
	}
	#CybotCookiebotDialogBodyContentText{
		padding-right: 40px !important;
	}
}
#CybotCookiebotDialog {
	box-shadow: 0 32px 68px rgb(0 0 0 / 50%) !important;
}
button#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowAll{
	border: 2px solid  #2B9348!important; 
}
#CybotCookiebotDialog *, #CybotCookiebotDialogBodyUnderlay * {
	font-size: 13px !important;
}
.CybotCookiebotDialogBodyButton{
	border-radius: 15px !important;
}
/* ***** */
@media (max-width: 767px) {
	/* GLOBAL */
	.title-section h2, .text {
		font-size: 28px !important;
		font-weight: 400;
		line-height: 32.87px;
		text-align: center !important;
	}
	.text-section p, .text-content {
		font-size: 16px !important;
		line-height: 26px;
		/* END GLOBAL */
	}
	.productos__tabs button {
		padding: 15px 20px;
	}
	.container__section {
		padding: 30px 20px !important;
	}
	.container__section .gallery-item {
		padding: 30px 0;
		border-bottom: 1px solid #ffffff1f;
	}
	.container__section .elementor-element-b9b7b90 .gallery-item:last-child {
		border-width: 0;
	}
	h1 {
		font-size: 28px !important;
		line-height: 40px !important;
	}
	h2 {
		font-size: 28px !important;
	}
	.bird {
		bottom: -15px;
	}
	.palm-1, .palm-2, .palm-3 {
		display: none !important;
	}
	.palm-1-res, .palm-3-res {
		position: absolute !important;
		top: 0;
		width: 150px;
	}
	.palm-1-res {
		left: 0;
	}
	.palm-3-res {
		right: 0;
	}
	.location__btn .jet-listing-dynamic-link__link {
		padding: 10px;
	}
	.boton__whatsapp .elementor-button.elementor-size-md {
		padding: 8px 25px !important;
		background-color: #50bbb8 !important;
		color: var(--e-global-color-primary) !important;
		font-weight: 800;
	}
	.boton__whatsapp .elementor-button.elementor-size-md .elementor-button-icon {
		background: url("/wp-content/uploads/2023/12/whatsapp-realzo.svg") no-repeat;
		height: 40px;
		width: 40px;
		background-size: cover;
	}
	.page-id-634 .boton__whatsapp .elementor-button.elementor-size-md {
		padding: 0 !important;
		background-color: #50bbb8 !important;
		color: var(--e-global-color-primary) !important;
		font-weight: 800;
		text-indent: -9999px;
	}
	.page-id-634 .boton__whatsapp .elementor-button.elementor-size-md .elementor-button-text {
		background: url("/wp-content/uploads/2023/12/whatsapp-realzo.svg") no-repeat;
		height: 40px;
		width: 40px;
		background-size: cover;
	}
	.boton__whatsapp .elementor-button.elementor-size-md .elementor-button-icon svg {
		display: none;
	}
	.elementor-menu-toggle {
		padding: 11px 11px 10px !important;
	}
	.elementor-location-footer .elementor-icon-list-item {
		width: 100%;
		margin-bottom: 20px !important;
	}
	.elementor-location-footer .elementor-icon-list-icon {
		margin-right: 30px;
	}
	
	.responsive-video-container {
		overflow: hidden;
	}
	.responsive-video-container iframe {
		height: 200px;
	}
	.elementor-form .elementor-field-type-submit {
		padding-top: 10px !important;
		/* EXPERIENCE */
	}
	.experience-container {
		padding: 30px 10px 95px !important;
	}
	.experience-container .e-con-inner {
		gap: 57px !important;
	}
	.experience__arrow {
		display: none;
	}
	.btn__info {
		display: none;
	}
	.play-container {
		left: 20px;
		bottom: -20px;
	}
	.experience-arrow {
		position: absolute !important;
		bottom: 40px;
		left: 15px;
		display: flex;
        z-index: 1;
	}
	.bird img {
		height: 100px !important;
		/* END ENXPERIENCE */
		/* MEDIA */
	}
	.media-section {
		/* display: none !important; */
		/* END MEDIA */
		/* LOCATION */
	}
	.location-container {
		padding: 50px 20px !important;
	}
	.location-container .e-con-inner {
		padding: 0 !important;
	}
	.location-container .arrow-green-right {
		display: none;
	}
	.ideal-location {
		bottom: -60px;
		left: 30px;
	}
	.flamingo {
		display: none !important;
	}
	.location__btn .jet-listing-dynamic-link__link {
		padding: 14px 17px !important;
	}
	.location-btn__container .e-con-inner {
		justify-content: space-between !important;
        flex-wrap: nowrap;
        gap: 20px;
	}
	.location-btn__container .location__btn {
        flex-grow: 1;
	}
	.card-location {
		padding: 22px 15px 15px;
		width: 150px;
		font-size: 12px;
		line-height: 15px;
	}
	.location__content {
		order: 2 !important;
	}
	.location__card {
		bottom: -60px !important;
		left: 16px;
		/* LOCATION END */
		/* FOOTER */
	}
	.footer__projects {
		border: none;
		order: 1 !important;
		padding: 0 10px !important;
		flex-direction: row !important;
		justify-content: space-between !important;
	}
	.footer__pages {
		order: 2 !important;
		padding: 0 10px !important;
		margin: 40px 0 !important;
	}
	.footer__social {
		border: none;
		padding: 0 10px !important;
		order: 3 !important;
	}
	.footer__copy {
		order: 4 !important;
		margin: 70px 0 0 0 !important;
		padding: 0 10px !important;
		border: none;
	}
	.footer__projects .btn--square a {
		font-size: 14px;
		line-height: 16px;
		font-weight: 500;
		padding: 14px 47px 14px 14px;
	}
	.btn--square {
		width: 45% !important;
	}
	.footer-social__icons .elementor-social-icons-wrapper {
		display: flex !important;
		justify-content: space-between !important;
	}
	.footer-social__icons .elementor-social-icon {
		width: fit-content !important;
	}
	.footer-social__icons svg {
		height: 48px !important;
		width: 48px !important;
	}
	.supplier {
		width: 100% !important;
	}
	.supplier span {
		text-align: center !important;
	}
	.copyright {
		width: 100% !important;
	}
	.copyright span {
		text-align: center !important;
	}
	.logo-footer {
		width: 100%;
		margin-bottom: 35px !important;
	}
	.footer {
		padding-top: 70px !important;
		/* END FOOTER */
		/* HEADER */
	}
	.tour-icon {
		display: flex;
	}
	.btn-tour-virtual-res a, .main-menu .elementor-menu-toggle {
		background-color: var(--white);
		height: 48px;
		width: 48px;
		border-radius: 50% !important;
		box-shadow: 0px 8px 24px 0px #1d66ae26 !important;
		display: flex;
		align-items: center;
		justify-content: center;
		padding: 0 !important;
	}
	.btn-tour-virtual-res {
		order: 1 !important;
		width: 25% !important;
		display: flex;
		flex-direction: column !important;
		align-items: center !important;
		height: fit-content;
		top: -15px;
	}
	.menu-list {
		order: 3 !important;
		width: 25% !important;
	}
	.menu__logo {
		order: 2 !important;
		width: 45% !important;
	}
	.header-prados .e-con-inner {
		justify-content: center !important;
		align-items: center !important;
	}
	.main-menu__logo img {
		width: 180px;
		aspect-ratio: inherit;
		top: 30px;
		position: relative;
	}
	#header__prados.sticky__header {
		height: 95px !important;
	}
	.sticky__header .main-menu {
		padding: 0;
	}
	.sticky__header .main-menu__logo {
		margin-top: -60px;
	}
	.sticky__header .menu__logo {
		align-items: center;
		width: 25% !important;
	}
	.sticky__header .btn-tour-virtual-res {
		order: 2 !important;
		width: 45% !important;
	}
	.submenu-container {
		position: relative;
	}
	.submenu-container nav {
		margin: 0 !important;
	}
	.sticky__header .submenu-container {
		position: absolute;
		margin: 0;
		width: 100%;
		top: 95px;
		/* END HEADER */
		/* TESTIMONIALS */
	}
	.card__testimonial .testimonial__text span {
		font-size: 14px;
		line-height: 22px;
	}
	.card__testimonial .testimonial__author span {
		font-size: 14px;
		line-height: 22px;
		/* END TESTIMONIALS */
	}
	.btn__wsp {
		right: 10px;
		bottom: 40px;
		z-index: 99;
	}
    .birds-bg {
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        width: 310px;
        bottom: 180px;
    }
    .location__projects {
        gap: 0 !important;
    }
    .dialog-close-button {
        width: 40px;
    }
	.slick-arrow {
		height: 48px !important;
		width: 48px !important;
	}
	#CybotCookiebotDialogFooter #CybotCookiebotDialogBodyButtonsWrapper {
        flex-direction: row !important;
        padding-bottom: 7px;
    }
	#CybotCookiebotDialogBodyButtons .CybotCookiebotDialogBodyButton:not(:last-of-type), #CybotCookiebotDialogFooter .CybotCookiebotDialogBodyButton:not(:first-of-type) {
        margin-bottom: 0 !important;
        padding: 0.5em;
		border-radius: 50px !important;
    }
}
